#include "CS_BigPot.h"

CS_BigPot::CS_BigPot()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_bigpot";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_BigPot()
{
	return std::make_shared<CS_BigPot>();
}
